body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.img-fluid {
  max-width: 100%;
  height: 100%;
}
.boost-main {
  padding: 10px 15px;
}
.boost-container {
  max-width: 1320px;
  margin: 0 auto;
}
.boost-row {
  display: flex;
  justify-content: center;
}
.boost-md-7 {
  flex: 0 0 auto;
  width: 58.33%;
}
.boost-md-3 {
  flex: 0 0 auto;
  width: 25%;
}
.boost-md-6 {
  flex: 0 0 auto;
  width: 50%;
}
.boost-md-2 {
  flex: 0 0 auto;
  width: 16.66%;
}
.boost-md-12 {
  flex: 0 0 auto;
  width: 100%;
}
.logo {
  padding: 25px 0;
}
.left-first-img {
  padding-bottom: 50px;
}
.center-form {
  max-width: 600px;
  margin: 0 auto;
}
.boost-main .form-heading {
  font-size: 30px;
  text-align: center;
  margin: 0 auto 20px;
  max-width: 450px;
  font-family: "Fraunces", serif;
}
.boost-main .center-form .form-content {
  border-radius: 20px;
  border: solid 1px #d9d6cc;
  padding: 15px;
  box-shadow: 0px 18px 24px 0px #eae8e0;
}
.form-content h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  margin: 0;
  border-bottom: solid 1px #d0d5dd;
  padding-bottom: 10px;
}
input,
textarea {
  font-family: "Roboto", sans-serif !important;
}
.center-form .form-data {
  font-family: "Roboto", sans-serif !important;
  padding: 15px 0;
  padding-bottom: 0;
}
.center-form .form-data label {
  padding-bottom: 5px;
}
.center-form .form-data label span {
  color: #f56262;
}
.center-form .form-data .user-name,
.center-form .form-data .user-email,
.center-form .form-data .user-number,
.center-form .form-data .user-mesg {
  margin: 10px 0;
  padding: 12px 16px 12px 16px;
  box-sizing: border-box;
  width: 100%;
  border: solid 1px #ece8dd;
  border-radius: 8px;
}
.center-form .form-data .user-name:focus,
.center-form .form-data .user-email:focus,
.center-form .form-data .user-number:focus,
.center-form .form-data .user-mesg:focus {
  outline: none;
  border: solid 1px #ada9a0;
}
.center-form .form-data .user-name::placeholder,
.center-form .form-data .user-email::placeholder,
.center-form .form-data .user-number::placeholder,
.center-form .form-data .user-mesg::placeholder {
  font-size: 15px;
}
.whatsApp-svg {
  position: relative;
}
.whatsApp-svg svg {
  position: absolute;
  top: 20px;
  left: 12px;
}
.center-form .form-data .user-number {
  padding: 12px 16px 12px 40px;
}
.center-form .center-form-send-btn button{
  text-decoration: none;
  color: #fff;
  background-color: #1f3ba1;
  display: block;
  text-align: center;
  border-radius: 60px;
  padding: 20px 0;
  font-family: "Roboto", sans-serif !important;
  width: 100%;
  border: 0;
  cursor: pointer;
}
.center-form-send-btn {
  padding: 40px 0 15px;
}
.center-form .center-form-send-btn button:hover {
  background-color: #4a3783;
}
.bottom-last-img {
  padding-top: 25px;
  text-align: center;
}
.robot-img {
  padding-top: 10px;
}
.text-danger{
  color: #a94442;
  font-size: 14px;
  font-weight: normal;
  font-family: "Roboto", sans-serif !important;
}
/*  ======  Responcive CSS ======= */
@media (min-width: 1024px) and (max-width: 1300px) {
  .center-form {
    max-width: 560px;
    margin: 0 auto;
  }
  .boost-md-3 {
    flex: 0 0 auto;
    width: 20%;
  }
  .left-last-img img {
    padding: 0 25px 40px;
  }
}
@media (min-width: 992px) and (max-width: 1023px) {
  .center-form {
    max-width: 560px;
    margin: 0 auto;
  }

  .left-last-img img {
    padding: 0 25px 40px;
  }
}
@media (max-width: 991px) {
  .boost-row {
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }
  .first-img-section {
    order: 2;
    width: 100%;
    text-align: center;
  }
  .form-midal {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .boost-main .form-heading {
    font-size: 25px;
  }
  .center-form .center-form-send-btn a {
    padding: 15px 0;
  }
}
@media (max-width: 480px) {
  .boost-main .form-heading {
    font-size: 23px;
  }
  .center-form-send-btn {
    padding: 30px 0 15px;
  }
}
@media (min-width: 320px) and (max-width: 991px) {
  .left-last-img {
    text-align: center;
  }
  .left-img {
    width: 100%;
  }
  .left-first-img {
    padding-bottom: 30px;
    margin: 0 5px;
  }
 
  #loading {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 1000; 
}

}
